Subject: Romans 6:3,11,23

From: "Ronald L. Minton" <[email-masked]>
Date: Wed, 8 Jan 1997 14:45:01 -0600 (CST)

All four of my editions of the TR have Christ Jesus instead of Jesus 
Christ at Rom. 6:3,11,23.  The KJV mostly follows the earlier English 
Bibles here (except Rheims).  Can anyone tell me which editions, if any, 
of Erasmus the were following, and why did they have the reverse order at 
these passages?

--
Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803